media.dialogs.tabDescription.description.label=Description

media.dialogs.tabAbstract.abstract.label=Abstract

media.dialogs.tabTags.tags.label=Tags

media.dialogs.mediaImageDlg.label= Image
media.dialogs.mediaAudioDlg.label= Audio
media.dialogs.mediaVideoDlg.label=Video
media.dialogs.mediaYoutubeDlg.label= External Video
media.dialogs.mediaDocumentDlg.label= Document

media.dialogs.mediaVideoDlg.tabVideo.image.description=Preview image


media.dialogs.tabImage.label=Image
media.dialogs.tabImage.image.label=Image

media.dialogs.tabAudio.label=Audio
media.dialogs.tabAudio.audio.label=Audio

media.dialogs.tabVideo.label=Video
media.dialogs.tabVideo.video.label=Video
media.dialogs.tabVideo.image.label=Preview image

media.dialogs.tabDocument.label=Document
media.dialogs.tabDocument.document.label=File

media.dialogs.tabVideo.videoUrl.label=External video url
media.dialogs.tabVideo.videoUrl.description=flv absolute url or youtube url


media.dialogs.tabTitle.label=Title
media.dialogs.tabTitle.title.label=Title
media.dialogs.tabAbstract.label=Abstract
media.dialogs.tabDescription.label=Description
media.dialogs.tabTags.label=Tags
media.dialogs.tabAttributes.label=Attributes
media.dialogs.tabAttributes.copyright.label=Copyright
media.dialogs.tabAttributes.source.label=Source
media.dialogs.tabAttributes.creator.label=Created by
media.dialogs.tabAttributes.creationDate.label=Created on
media.dialogs.tabAttributes.modificationDate.label=Modified on

tree.media.folders=Media folders tree
media.loadzip=Load zip archive
media.select=Select media...
media.remove=Remove media

media.types.image=Images
media.types.audio=Mp3s
media.types.youtube=External videos
media.types.video=Flvs
media.types.document=Documents


media.types.image.load=Upload new image
media.types.audio.load=Upload new mp3
media.types.youtube.load=Link external video
media.types.video.load=Upload new flv
media.types.document.load=Upload new document

media.download=Download
media.edit=Edit
media.delete=Delete
media.copy=Copy
media.move=Move
media.activate=Activate
media.deactivate=Deactivate
media.pages=Pages
media.nopages=Not used
media.notpublished=Not activated
media.select=Select

media.menu.title=Media
media.menu.browse=Browse
media.menu.search=Search

buttons.ok=Ok
buttons.cancel=Cancel

dialog.filenopreview.extensions=Valid file extensions:
dialog.filenopreview.error.extension=File extension for field {0} not valid

media.footer.text=SimpleMedia module version {0} by Openmind. <a href="http://www.openmindlab.com/lab/products/media/getsupport.html" target="blank">Need support?</a> <a href="http://www.openmindlab.com/lab/products/media/getsupport.html" target="blank">Want more?</a>

media.move.error.selectnode=Select a node
media.move.error.samenode=It is not allowed to move a node inside itself.

media.info.media_extension=Extension: {0}
media.info.media_size=Size: {0}
media.info.media_width=Width: {0}px
media.info.media_height=Height: {0}px
media.info.media_bitdepth=Bit depth: {0}
media.info.media_duration=Duration: {0}
media.info.media_framerate=Frame rate: {0} fps
media.info.media_pages= Number of pages: {0}

media.bgselector.white=White
media.bgselector.transparent=Transparent
media.bgselector.black=Black

stk.dam.mediauuid.description=Select or create a new media
stk.dam.mediauuid.label=Select media

tree.playlists=Playlists tree
tree.playlists.new=New playlist
tree.playlists.column=Playlists
playlist.entries.add=Add entry
playlist.entries.remove=Remove entry
